<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:padding="5dip" >

    <!-- ListRow Left sied Thumbnail image -->
    
    <LinearLayout
        android:id="@+id/thumbnail"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_marginTop="10dip"
        android:layout_marginRight="5dip"
        android:padding="3dip" >

        <ImageView
            android:id="@+id/row_icon"
            android:layout_width="60dp"
            android:layout_height="60dp" 
        	android:src="@drawable/ic_launcher"
            android:contentDescription="@string/str_img_menu"/>
    </LinearLayout>

	<TextView
        android:id="@+id/row_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@+id/thumbnail"
        android:layout_toRightOf="@+id/thumbnail"
        android:layout_marginLeft="5dip"
        android:text="@string/str_img_menu"
		android:textColor="#000000"
        android:textSize="24sp"
        android:textStyle="bold"
        android:typeface="sans" />

    <TextView
        android:id="@+id/row_description"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignLeft="@+id/row_title"
        android:layout_alignBottom="@+id/thumbnail"
        android:text="@string/str_img_description"
        android:textColor="#2F2F2F"
        android:textSize="18sp"
        tools:ignore="SmallSp" />

    <TextView
        android:id="@+id/row_notify"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:background="@drawable/notification"
        android:gravity="center"
        android:text="@string/str_img_notify0"
        android:textColor="#FFFFFF"
        android:textSize="18sp"
        android:textStyle="bold"
        android:paddingLeft="10sp"
        android:paddingBottom="10sp"
        android:visibility="invisible"
        android:layout_alignParentTop="true"
        android:layout_alignParentEnd="true" />
    
    <ImageView
        android:id="@+id/row_iconText"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@+id/thumbnail"
    	android:layout_toRightOf="@+id/thumbnail"
    	android:layout_marginLeft="5dip"
        android:contentDescription="@string/str_img_menu"/>
    	
    <ImageView
        android:id="@+id/row_dniesupport"
        android:visibility="invisible"
        android:contentDescription="@string/str_img_menu"
        android:layout_width="50dp"
        android:layout_height="30dp"
        android:layout_below="@+id/row_notify"
        android:layout_alignRight="@+id/row_notify"
        android:background="@drawable/logo_dnie" />

</RelativeLayout>